Bug 224046 - Need ppc64 versions of all CS/GFS packages
Summary: Need ppc64 versions of all CS/GFS packages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: ccs (Show other bugs)
(Show other bugs)
Version: 4
Hardware: ppc64 Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 235837
TreeView+ depends on / blocked
 
Reported: 2007-01-23 20:12 UTC by Chris Feist
Modified: 2009-04-16 20:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-05 21:44:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Feist 2007-01-23 20:12:29 UTC
We want to provide support for ppc64 and therefore need the packages built for
the ppc64 architecture.

Comment 1 Chris Feist 2007-02-06 16:08:07 UTC
All packages should now be built for ppc64.

Comment 3 Chris Feist 2008-08-05 21:44:12 UTC
Fixed in current release (4.7).


Note You need to log in before you can comment on or make changes to this bug.